Activity log for bug #1850990

Date Who What changed Old value New value Message
2019-11-01 22:20:19 Jon Wilson bug added bug
2019-11-09 22:22:34 Kenneth Loafman duplicity: importance Undecided Medium
2019-11-09 22:22:34 Kenneth Loafman duplicity: status New Fix Released
2019-11-09 22:22:34 Kenneth Loafman duplicity: milestone 0.8.07
2019-11-10 16:04:58 Kenneth Loafman duplicity: status Fix Released Fix Committed
2019-11-14 19:11:56 Kenneth Loafman duplicity: status Fix Committed Fix Released